export function initSearch(rawSearchIndex: any): string[];
export function execQuery(parsedQuery: any, searchWords: any, filterCrates: any, currentCrate: any): {
    in_args: any;
    returned: any;
    others: any;
    query: any;
};
export function parseQuery(userQuery: any): {
    original: any;
    userQuery: any;
    elems: never[];
    returned: never[];
    foundElems: number;
    literalSearch: boolean;
    error: null;
};
